.bodystyle {
	BACKGROUND-POSITION: 50% top; SCROLLBAR-FACE-COLOR: #576780; MARGIN: 0px; SCROLLBAR-SHADOW-COLOR: #19202c; SCROLLBAR-ARROW-COLOR: #9cb3d7; BACKGROUND-COLOR: white
}
.welcome_table_background {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../images/welcome_background.gif); PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.major_table_background {
	BACKGROUND-IMAGE: url(../images/background_grad.gif); BACKGROUND-REPEAT: repeat-x
}
.menu_table_background {
	BACKGROUND-IMAGE: url(../images/menu_back.gif); BACKGROUND-REPEAT: repeat-x
}
.welcome_table_background {
	BACKGROUND-IMAGE: url(../images/welcome_background.gif); BACKGROUND-REPEAT: repeat-x
}
.dev_table_background {
	BACKGROUND-IMAGE: url(../images/dev_menu_back.jpg); BACKGROUND-REPEAT: repeat-x
}
.footer_table_background {
	BACKGROUND-IMAGE: url(../images/footer_back.gif); BACKGROUND-REPEAT: repeat-x
}
.text {
	PADDING-LEFT: 5px; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text_3 {
	BACKGROUND-POSITION: right bottom; PADDING-LEFT: 5px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../images/back_logo.jpg); COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.logo_background {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(../images/back_logo.jpg); BACKGROUND-REPEAT: no-repeat
}
.text_input {
	BORDER-RIGHT: #c2dbf2 1px solid; BORDER-TOP: #c2dbf2 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; BORDER-LEFT: #c2dbf2 1px solid; COLOR: #19202c; BORDER-BOTTOM: #c2dbf2 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eff5ff
}
.ForumButtonStyle {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 11px; BORDER-LEFT: medium none; CURSOR: hand; COLOR: #ffffff; BORDER-BOTTOM: medium none; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #4c5a70
}
.sub_headings {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text_news {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.link_a:link {
	FONT-SIZE: 11px; COLOR: #c2dbf2; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link_a:visited {
	FONT-SIZE: 11px; COLOR: #c2dbf2; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link_a:hover {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link_heading:link {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #c2dbf2; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link_heading:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #c2dbf2; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link_heading:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.time_date {
	PADDING-LEFT: 5px; FONT-SIZE: 11px; COLOR: #ffffff; PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.news_style {
	BACKGROUND-POSITION: right bottom; SCROLLBAR-FACE-COLOR: #576780; BACKGROUND-IMAGE: url(../images/back_logo.jpg); MARGIN: 0px; SCROLLBAR-SHADOW-COLOR: #19202c; SCROLLBAR-ARROW-COLOR: #9cb3d7; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #19202c
}
.news_date_col {
	COLOR: #fee4c1
}
